## lombok-patcher 0.20

=== debian/changelog ===
lombok-patcher (0.20-3) unstable; urgency=medium

  * Remove versioned build-dependency on liblombok-java. (Closes: #815660)
  * Remove ivy from Build-Depends.
  * Update build.patch and define compilerarg processorpath explicitly. This
    ensures that the correct annotation processor is instantiated and prevents
    build failures.

 -- Markus Koschany <apo@debian.org>  Thu, 25 Feb 2016 19:08:58 +0100

lombok-patcher (0.20-2) unstable; urgency=medium

  * Rebuild against the not-repacked version of liblombok-java.
    (Closes: #814876)
  * Update build.patch and readd build/packInjector.
  * debian/rules: Remove include line.
  * d/rules: Remove -Dbasedir option. Not needed.
  * Install lombok.injector.jar.
  * Tighten build-dependency on liblombok-java to >= 1:1.16.6.

 -- Markus Koschany <apo@debian.org>  Wed, 17 Feb 2016 16:25:33 +0100

lombok-patcher (0.20-1) unstable; urgency=medium

  * Initial release. (Closes: #814801)

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2016 15:45:04 +0100
