=== debian/control ===
Source: lombok-patcher
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 9),
 default-jdk,
 ivyplusplus,
 javahelper,
 libasm4-java,
 libjna-java,
 libjsch-java,
 liblombok-java
Standards-Version: 3.9.7
Homepage: https://projectlombok.org
Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok-patcher.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok-patcher.git

Package: liblombok-patcher-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: live-rewrite classes as a JVM runs
 Lombok Patcher gives you the ability to live-rewrite classes as a JVM
 runs, either by loading as an agent during JVM bootup or by injecting
 the agent 'live' during execution.
 .
 To make this easier than fiddling with classes directly, Lombok
 Patcher offers a few 'patch scripts' to do common tasks, such as wrap
 your own code around any method call, replace methods entirely with
 your own, or add fields.
 .
 lombok.patcher also includes support for getting around the Eclipse
 OSGi container's classloader separation.
