=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel --with javahelper

override_dh_auto_clean:
	dh_auto_clean
	ant distclean

override_dh_auto_build:
	mkdir -p build/packInjector
	ant dist

get-orig-source:
	uscan --download-current-version --force-download
