## lombok-patcher 0.22

=== debian/changelog ===
lombok-patcher (0.22-2) unstable; urgency=medium

  * Team upload.
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Sep 2017 09:29:34 +0200

lombok-patcher (0.22-1) unstable; urgency=medium

  * New upstream version 0.22.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to compat level 10.
  * Update liblombok-patcher-java.jlibs

 -- Markus Koschany <apo@debian.org>  Wed, 09 Nov 2016 23:05:03 +0100
