=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  ivyplusplus,
  javahelper,
- libasm4-java,
+ libasm-java (>= 5.0),
  libjna-java,
  libjsch-java,
  liblombok-java
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Homepage: https://projectlombok.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok-patcher.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok-patcher.git
