=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --parallel --with javahelper
+	dh $@ --with javahelper
 
 override_dh_auto_clean:
 	dh_auto_clean
