## lombok-patcher 0.28

=== debian/changelog ===
lombok-patcher (0.28-1) unstable; urgency=medium

  * New upstream version 0.28.
    - Fix FTBFS with OpenJDK 10. (Closes: 906383)
  * Switch to compat level 11.
  * Use https for Format field.
  * Declare compliance with Debian Policy 4.2.1.
  * Update build.patch for new release.

 -- Markus Koschany <apo@debian.org>  Thu, 04 Oct 2018 10:44:29 +0200
