## lombok-patcher 0.30

=== debian/changelog ===
lombok-patcher (0.30-1) unstable; urgency=medium

  * New upstream version 0.30.

 -- Markus Koschany <apo@debian.org>  Sat, 03 Nov 2018 00:56:20 +0100
