=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  ivyplusplus,
  javahelper,
@@ -15,7 +15,7 @@
  libjna-java,
  libjsch-java,
  liblombok-java
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://projectlombok.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok-patcher.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok-patcher.git
