## lombok-patcher 0.32

=== debian/changelog ===
lombok-patcher (0.32-1) unstable; urgency=medium

  * New upstream version 0.32.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS-URI.
  * Remove get-orig-source target

 -- Markus Koschany <apo@debian.org>  Fri, 02 Aug 2019 13:58:21 +0200
