=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libjna-java,
  libjsch-java,
  liblombok-java
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://projectlombok.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/lombok-patcher.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/lombok-patcher.git
+Vcs-Git: https://salsa.debian.org/java-team/lombok-patcher.git
+Vcs-Browser: https://salsa.debian.org/java-team/lombok-patcher
 
 Package: liblombok-patcher-java
 Architecture: all
