## lombok-patcher 0.34

=== debian/changelog ===
lombok-patcher (0.34-1) unstable; urgency=medium

  * New upstream version 0.34.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Sun, 29 Sep 2019 17:32:09 +0200
