=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  ivyplusplus,
  javahelper,
