## lombok-patcher 0.36

=== debian/changelog ===
lombok-patcher (0.36-1) unstable; urgency=medium

  * New upstream version 0.36.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 01 Feb 2020 01:44:31 +0100
