=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libjna-java,
  libjsch-java,
  liblombok-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://projectlombok.org
 Vcs-Git: https://salsa.debian.org/java-team/lombok-patcher.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok-patcher
