=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,3 @@
 override_dh_auto_build:
 	mkdir -p build/packInjector
 	ant dist
-
-get-orig-source:
-	uscan --download-current-version --force-download
