=== debian/control ===
--- 
+++ 
@@ -9,13 +9,14 @@
  ant-optional,
  debhelper-compat (= 12),
  default-jdk,
+ ivy-debian-helper,
  ivyplusplus,
- javahelper,
  libasm-java (>= 5.0),
  libjna-java,
  libjsch-java,
- liblombok-java
-Standards-Version: 4.5.0
+ liblombok-java,
+ maven-repo-helper
+Standards-Version: 4.6.0.1
 Homepage: https://projectlombok.org
 Vcs-Git: https://salsa.debian.org/java-team/lombok-patcher.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok-patcher
