## lombok-patcher 0.50

=== debian/changelog ===
lombok-patcher (0.50-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Jul 2024 19:20:42 +0200
