=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  ivy-debian-helper,
  ivyplusplus,
@@ -16,7 +16,7 @@
  libjsch-java,
  liblombok-java,
  maven-repo-helper
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Homepage: https://projectlombok.org
 Vcs-Git: https://salsa.debian.org/java-team/lombok-patcher.git
 Vcs-Browser: https://salsa.debian.org/java-team/lombok-patcher
