=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ivy --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- dist \
	    -Divy.default.ivy.user.dir=$(shell pwd)/.ivy \
	    -DskipTests=true \
	    -Divyplusplus.minimumAvailable=true
