=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/lombok.patcher-$1\.tar\.gz/ \
  https://github.com/rzwitserloot/lombok.patcher/tags .*/v?(\d\S*)\.tar\.gz
